// PCKeychain
"Enter the passphrase of the private key for %@." = "Enter the passphrase of the private key for %@.";
"Imported by %@ at %@" = "Imported by %@ at %@";
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"Continue" = "Continue";
"Cancel" = "Cancel";
"OK" = "OK";
"Keychain Error" = "Keychain Error";

// NSAppleEventDescriptor-Additions
"Could not get property." = "Could not get property.";

// PCAuthorizationManager
"Could not change permissions of \"%@\"." = "Could not change permissions of “%@”.";
"Could not change owner/group of \"%@\"." = "Could not change owner/group of “%@”.";
"Authorization was cancelled." = "Authorization was cancelled.";
"The operation could not be completed because authorization was not obtained." = "The operation could not be completed because authorization was not obtained.";

// PCURLAuthenticator
"Username and Password Required for %@" = "Username and Password Required for %@";
"Log In" = "Log In";
"Username" = "Username";
"Password" = "Password";
"Username and Password Required" = "Username and Password Required";
"%@ requires a username and password to view. Your password will be sent in the clear." = "%@ requires a username and password to view. Your password will be sent in the clear.";

// NSFileManager-Additions
"Hard Disk" = "Hard Disk";

// KeyCombo
"Space" = "Space";

// PCTranscript
"Not Connected" = "Not Connected";
"Truncated Log File (View Complete)" = "Truncated Log File (View Complete)";

// NSDate-Conversions
"Today" = "Today";
"Yesterday" = "Yesterday";
"%ld days ago" = "%ld days ago";
"%ld weeks ago" = "%ld weeks ago";
"%ld months ago" = "%ld months ago";
"%ld years ago" = "%ld years ago";
"1 day ago" = "1 day ago";
"1 week ago" = "1 week ago";
"1 month ago" = "1 month ago";
"1 year ago" = "1 year ago";